Delete Backend API Tokens

Deprecated
Deletes an existing Server to Server API `authToken` by specifying its ID. You can get a token’s ID using the [Get All Server to Server Tokens](#get-all-server-to-server-tokens) endpoint. This endpoint cannot be used to delete a BigCommerce API `X-Auth-Token`. **Note:** Unlike most DELETE requests, the `id` value must be added to the request body instead of the parameters.

Request

This endpoint expects an object.
idintegerRequired
The internal ID for the API token.
emailstringOptionalformat: "email">=1 character
The email address associated with the user's account.
namestringOptional
The internal name assigned to the generated API token.

Response

OK
codeintegerDefaults to 200
The HTTP Status code of the response.
datalist of objects
metaobject

Errors

404
Not Found Error